This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 796154 - torque-4.2.8 is available
torque-4.2.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 06:56 EST by Upstream Release Monitoring
Modified: 2014-09-23 00:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: torque-4.2.8-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-23 00:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-22 06:56:43 EST
Latest upstream release: 4.0.0
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-05-05 06:55:56 EDT
Latest upstream release: 4.0.1
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-05-18 07:03:45 EDT
Latest upstream release: 4.0.2
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-06-29 12:40:04 EDT
Latest upstream release: 4.1.0
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-08-31 05:27:16 EDT
Latest upstream release: 4.1.1
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-09-05 05:12:43 EDT
Latest upstream release: 4.1.2
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-10-26 04:51:04 EDT
Latest upstream release: 4.1.3
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-11-26 10:29:50 EST
Latest upstream release: 4.2.0
Current version in Fedora Rawhide: 3.0.4
URL: http://www.clusterresources.com/downloads/torque/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Germano Massullo 2013-01-30 04:53:26 EST
Hello! Any news about a Torque update in Fedora repositories?
Comment 9 Upstream Release Monitoring 2013-03-28 06:30:17 EDT
Latest upstream release: 4.2.1
Current version in Fedora Rawhide: 3.0.4
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-04-05 05:16:28 EDT
Latest upstream release: 4.2.2
Current version in Fedora Rawhide: 3.0.4
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-06-07 04:36:57 EDT
Latest upstream release: 4.2.3
Current version in Fedora Rawhide: 3.0.4
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-06-19 15:09:01 EDT
Latest upstream release: 4.2.3.1
Current version/release in Fedora Rawhide: 3.0.4-1.fc17
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2013-07-30 05:39:22 EDT
Latest upstream release: 4.2.4
Current version/release in Fedora Rawhide: 3.0.4-1.fc17
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2013-08-11 06:41:16 EDT
Latest upstream release: 4.2.4.1
Current version/release in Fedora Rawhide: 3.0.4-1.fc17
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-09-10 08:53:50 EDT
Latest upstream release: 4.2.5
Current version/release in Fedora Rawhide: 3.0.4-4.fc20
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-11-15 06:36:03 EST
Latest upstream release: 4.2.6
Current version/release in Fedora Rawhide: 3.0.4-4.fc20
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Germano Massullo 2013-11-15 06:38:51 EST
Any plans of submitting new Torque releases in Fedora repository?
Comment 18 Haïkel Guémar 2013-11-15 07:03:59 EST
I'm working on it, currently i'm having issues with drmaa abstraction layer which doesn't compile with 4.2.6.
Comment 19 Steve Traylen 2013-11-15 07:17:57 EST
I expect no one actually uses the drmaa stuff - it's kind of dead idea I thought.
Comment 20 Orion Poplawski 2013-11-15 10:43:16 EST
Haïkel - let me know if you'd like someone else to take a look a the build issue.

Steve - I wouldn't be so sure - at least on the Gridengine lists there is a steady stream of drmaa related posts.
Comment 21 Upstream Release Monitoring 2013-12-04 09:28:27 EST
Latest upstream release: 4.2.6.1
Current version/release in Fedora Rawhide: 3.0.4-4.fc20
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2014-02-28 10:02:17 EST
Latest upstream release: 4.2.7
Current version/release in Fedora Rawhide: 4.2.6.1-1.fc21
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2014-06-02 08:03:59 EDT
Latest upstream release: 4.2.8
Current version/release in Fedora Rawhide: 4.2.6.1-1.fc21
URL: http://www.adaptivecomputing.com/support/download-center/torque-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Fedora Update System 2014-09-05 08:43:55 EDT
torque-4.2.8-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/torque-4.2.8-1.fc21
Comment 25 Fedora Update System 2014-09-05 20:58:02 EDT
Package torque-4.2.8-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing torque-4.2.8-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10153/torque-4.2.8-1.fc21
then log in and leave karma (feedback).
Comment 26 Fedora Update System 2014-09-23 00:47:07 EDT
torque-4.2.8-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.